
	#header{
		background: url(/assets/title/asset-uploads/ohio_header-101256.jpg ) center bottom no-repeat;
	}

	body{
		background: #020202 url(/assets/title/asset-uploads/background-101247.jpg ) repeat-x top center;
		background-attachment:fixed;
	}
	#centerPage{
		background:none;
	}


	#headerCornerLeft{
		width:7px; height:7px;
		background: url(/assets/title/uploads/asset-upload-file295-101247.png ) left top no-repeat;
		float:left;
	}


	#headerCornerRight{
		width:7px; height:7px;
		background: url(/assets/title/uploads/asset-upload-file770-101247.png ) left top no-repeat;
		float:right;
	}






	#contentTable {
		background: url(/assets/images/bg-content.png ) repeat;
	}


